<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcached', language 'ca_valencia', version '2.6'.
 *
 * @package     cachestore_memcached
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bufferwrites_help'] = 'Habilita o deshabilita la memòria intermèdia per entrada/eixida. Habilitar la memòria intermèdia d\'entrada/eixida provoca que les ordes d\'emmagatzematge vagin a la memòria intermèdia en lloc de ser enviades. Qualsevol acció que recuperi les dades fa que les dades de la memòria intermèdia s\'envien a la connexió remota. Abandonar la connexió o el tancament de la connexió també farà que les dades emmagatzemades  en la memòria intermèdia siguen enviades a la connexió remota.';
$string['hash_help'] = 'Especifica l\'algoritme resum per l\'element de la clau. Cada algoritme resum té avantatges i desavantatges. Utilitzeu el valor per defecte si no esteu segurs o no vos importa.';
$string['prefix_help'] = 'Això pot ser usat per crear un «domini» de les seues claus que li permetrà crear diversos magatzems de memòria cau en una sola instal·lació cau. No pot tindre més de 16 caràcters, a fi de garantir que no es tinguem problemes de longitud de clau.';
$string['servers_help'] = 'Això configura els servidors que han de ser utilitzats per este adaptador de memòria cau. Els Servidors s\'han de definir un per línia i es componen d\'una adreça de servidor i, opcionalment, un port i pes. Si no es proporciona cap port s\'utilitza el port per defecte (11211).
Per exemple:
<pre> server.url.com
adreçaIP: port
nom_servidor: port: pes
</pre>';
$string['useserialiser_help'] = 'Especifica el serialitzador a usar per serialitzar valors no escalars.
Els serializadores vàlids són Memcached :: SERIALIZER_PHP o Memcached :: SERIALIZER_IGBINARY. Este últim només s\'admet quan memcached està configurat amb l\'opció --enable-memcached-igbinary i l\'extensió igbinary és carrega.';
