<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'ca_valencia', version '2.6'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configallowusermailcharset'] = 'Si habiliteu esta opció, cada usuari podrà especificar un joc de caràcters per al seu correu.';
$string['configmailnewline'] = 'Caràcter de final de línia utilitzat en els missatges de correu. El RFC 822bis exigeix CRLF. Alguns servidors de correu fan la conversió automàtica de LF a CRLF, però altres servidors fan una conversió incorrecta de CRLF a CRCRLF i altres rebutgen els correus que portin només LF (p. ex. qmail). Proveu a canviar este paràmetre si teniu problemes amb correus no lliurats o finals de línia duplicats.';
$string['confignoreplyaddress'] = 'Alguns missatges de correu són tramesos en nom d\'un usuari (p. ex. els missatges dels fòrums). L\'adreça de correu que especifiqueu ací s\'utilitzarà com a remitent ("From") quan no es vol que el destinatari puga respondre directament el missatge (p. ex. quan el remitent ha triat ocultar la seua adreça).';
$string['configsitemailcharset'] = 'Tots els correus que generi este servidor s\'enviaran en el joc de caràcters que especifiqueu ací. De totes maneres, cada usuari podrà triar el joc de caràcters dels seus correus si habiliteu el paràmetre següent.';
$string['configsmtphosts'] = 'Doneu el nom d\'un o més servidors SMTP locals que Moodle puga usar per enviar correu (p. ex. \'mail.a.com\' o \'mail.a.com;mail.b.com\'). Per especificar un port que no siga el port per defecte (un port diferent al port 25), podeu utilitzar la sintaxi [servidor]:[port] (p. ex. \'mail.a.com:587\' ). Per a connexions segures, el port 465 és l\'utilitzat generalment amb SSL i el port 587 és l\'utilitzat generalment amb TLS. Si el deixeu en blanc, Moodle utilitzarà el mètode per defecte del PHP per enviar correu.';
$string['configsmtpuser'] = 'Si heu especificat a dalt un servidor SMTP, i este servidor requereix autenticació, introduïu ací el nom d\'usuari i la contrasenya.';
