<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'ca_valencia', version '2.6'.
 *
 * @package     portfolio_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['noauthtoken'] = 'No s\'ha rebut el testimoni d\'autenticació de Google. Assegureu-vos que esteu permetent que Moodle accedisca al vostre compte de Google.';
$string['oauth2upgrade_message_content'] = 'Com a part de l\'actualització a Moodle 2.3, el connector portfolio Google Docs ha estat deshabilitat. Per tornar-lo a habilitar, cal que registreu el vostre lloc Moodle amb Google, com es descriu a la documentació {$a->docsurl} per obtindre un ID de client i la  contrasenya. L\'ID de client i la contrasenya es poden utilitzar per configurar els connectors Google Docs i Picasa.';
$string['oauth2upgrade_message_small'] = 'S\'ha deshabilitat este connector, tal i com es requereix en la documentació de la configuració de Google OAuth 2.0';
$string['oauthinfo'] = '<p> Per utilitzar este connector, heu de registrar el vostre lloc amb Google, com es descriu en la documentació de la <a href="{$a->docsurl}">configuració de Google OAuth 2.0</a>. </p><p> Com a part del procés de registre, haureu d\'introduir el següent URL com a \'Redirecció URL autoritzada\': </p><p> {$a->callbackurl} </p> Un cop registrat, se vos proporcionarà un ID de client secret que podeu utilitzar per configurar tots els connectors Google Docs i Picasa. </p>';
