<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'ca_valencia', version '2.6'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['prefix_help'] = 'Este prefix s\'utilitza per a tots els noms claus al servidor de memòria cau.
* Si només teniu una instància Moodle fent servir este servidor, podeu deixar este valor per defecte. * A causa de les restriccions de longitud de clau, només es permet un màxim de 5 caràcters.';
$string['servers_help'] = 'Això configura els servidors que han de ser utilitzats per este adaptador de memòria cau. Els servidors s\'han de definir un per línia i consisteixen d\'una adreça de servidor i, opcionalment, un port i el pes. Si no es proporciona cap port s\'utilitza el port per defecte (11211).
Per exemple:
<pre>
servidor.url.com
adreçaip: port
nomservidor:port:pes </pre>';
